Home / Android Apps / Find out which older versions of Google apps will not work from April 3

Find out which older versions of Google apps will not work from April 3

To avoid compatibility problems and security issues, Google will proceed to “turn off” the old versions of some applications on 3 April.

In total there are four Google applications that in a few months will only work with the latest versions. Applications and versions that will stop working are as follows:

Google Apps

Google Drive for Android (before version 2.4.311)
Google Docs for Android (before version 1.6.292)
Google Sheets for Android (before version 1.6.292)
Google Slides for Android (before version 1.6.292)

Google Drive for iOS (before 4.16)

Google Docs for iOS (before version 1.2016.12204)
Google Sheets for iOS (pre-version 1.2016.12208)
Google Slides for iOS (pre-version 1.2016.12203)

Beginning this January, Google will start notifying users when they open the app with an older version. A message will appear with the prompts to update. From March 1st on very old versions will be mandatory update to be able to continue using the application. As of April 3, only the updated applications will work from the versions of the previous list.

About Syed Ali

Author, Photographer and a tech freak

Check Also

The best Photo Editor for Android

The camera has become one of the elements most valued in a mobile and the …

Leave a Reply

Be the First to Comment!

Leave a Reply

wpDiscuz
%d bloggers like this: